ESI_CLIENT_ID=
ESI_SECRET_KEY=
ESI_CALLBACK_URL=
ESI_USER_AGENT=

REDIS_URL=
REDIS_PORT=
REDIS_DB=
REDIS_PASSWORD=
REDIS_USER=

SQLITE_DB_PATH=
POSTGRES_HOST=
POSTGRES_PORT=
POSTGRES_PASSWORD=
POSTGRES_USER=
POSTGRES_DB=

DRF_SECRET_KEY=
DRF_DEBUG=
ALLOWED_HOSTS=
CORS_ALLOWED_ORIGINS=
CSRF_TRUSTED_ORIGINS=

OIDC_RP_CLIENT_ID=
OIDC_WELLKNOWN=
OIDC_CACHE_USERINFO=